/* template */

/* Header */
body
{
	background:#fff;
}
#page-main-cont
{
	position:relative;
	overflow:hidden;
}
.ws-max-width
{
	width:100%;
	max-width:1170px;
	margin:0 auto;
}
#header-cont
{
	background:#99c558 url(../images/header-bg.jpg) no-repeat top center;
	background-size:cover;
}
#mobile-menu
{
	display:none;
}
.logo-cont
{
	float:left;
}
#desktop-menu
{
	float:right;
}
.ws-header
{
	padding:40px 0;
}

/* Menu */

ul.d-menu
{

}
ul.d-menu > li
{
	float:left;
	padding:0;
	position:relative;
	margin-right: 0;
	margin-left: 34px;
}
ul.d-menu > li:after
{
	content: '';
}
ul.d-menu > li:last-child
{
	padding-right:0;
}
ul.d-menu > li:last-child:after
{
	content:'';
	display:none;
}
ul.d-menu > li > a
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	padding: 35px 0;
	display: block;
	cursor: pointer;
	line-height: 1.4;
	text-transform: uppercase;	
}
ul.d-menu > li:hover > a
{
	//border-bottom:4px solid #fe6f44;
	color:#212121;
}

ul.d-menu > li > ul.sub-menu
{
	display:none;
	position:absolute;
	background:#fff;
	border-radius:3px;
}
ul.d-menu li ul.sub-menu li
{

}
ul.d-menu  li  ul.sub-menu  li  a
{
	color: #2c2c2c;
	width: 150px;
	display: block;
	text-align: left;
	padding: 12px 16px;
	text-decoration: none;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	font-size: 14px;
	line-height:1.4;
}

ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu li
{
	position:relative;
}
ul.d-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}

/* 2nd level */
ul.d-menu > li > ul.sub-menu > li  > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #fff;
	left: 182px;
	top: 0;
	border-radius:3px;
}

ul.d-menu > li > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
/* 3rd level */
ul.d-menu > li > ul.sub-menu > li  > ul.sub-menu > li  > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #fff;
	left: 182px;
	top: 0;
	border-radius:3px;
}

ul.d-menu > li > ul.sub-menu > li > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item a, ul.d-menu li ul.sub-menu li a.har-current-menu-item
{
	color:#fff;
	background:#ffc30d;
}
/* header-right cont */
ul.e-menu
{
	margin-top:20px;
}
ul.e-menu > li
{
	float:left;
	position:relative;
}
ul.e-menu > li > a
{
	font-family: 'FuturaLTBook', Arial, sans-serif;
	color:#fff;	
	font-size:14px;
	text-transform:uppercase;
	padding:12px 20px;
	display:block;
	background:#fe6f44;
	border-radius:4px;
	cursor:pointer;
	width:94px;
}
ul.e-menu > li:hover > a, ul.e-menu > li.current-menu-item > a
{
	//background:#004284;
}

/* form popup */
/* top navigation */
.form-content
{
	text-align: center;
	padding: 100px 0;
}
.tnm-box
{
	position:relative;
}
.top-nav-main-cont
{
	background:#99c558;
	position:absolute;
	z-index:1;
	width:100%;
	display:none;
	//display:block;
}
.tn-header-cont
{
	padding: 40px 0;
	z-index: 999999;
	position: relative;
}
.nav-close
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	padding: 35px 0;
	display: block;
	cursor: pointer;
	text-transform: uppercase;
	line-height: 1.4;	
	vertical-align:baseline;
}
.nav-close span
{
	vertical-align:baseline;
}
.nav-close i
{
	vertical-align: middle;
    margin-right: 7px;
    display: inline-block;
    font-size: 11px;
}
.nav-close:hover
{
	color:#212121;
}
.top-nav-cont
{
	max-width:1170px;
	width:100%;
	margin:0 auto;
}
.tn-left-cont
{
	float:left;
	
}
.tn-right-cont
{
	float:right;	
	
}

/* jquery multistep */
#progressbar{
margin:0;
padding:0;
font-size:18px;
}
.active{
color:red;
}
fieldset{
display:none;
}
#first{
display:block;
}

/* form */
/* property type */
.ptype-main-cont
{
	width: 940px;
	display: inline-block;
}
.ptype-main-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.ptype-box-cont
{
	float: left;
	margin: 1.7%;
	width: 20%;
	text-align: center;
	height: 188px;
	border: 6px solid #fff;
	cursor: pointer;
	transition: all ease-in 0.3s;
	-webkit-transition: all ease-in 0.3s;
	-moz-transition: all ease-in 0.3s;
	-ms-transition: all ease-in 0.3s;
  
}
.ptype-box-cont:hover, .activepType
{
	background:#fff;
	transition: all ease-in 0.3s;
	-webkit-transition: all ease-in 0.3s;
	-moz-transition: all ease-in 0.3s;
	-ms-transition: all ease-in 0.3s;
   
}
.ptype-box-cont:hover h3, .activepType h3
{
	color:#99c558 !important;
}
.ptype-box-cont:hover .ptype-box-img, .activepType  .ptype-box-img
{
	background:url(../images/form-icons-hover.png) no-repeat top center;
}
.ptype-box
{
	padding: 40px 15px;
}
.ptype-box-img
{
	
}
.ptype-main-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1.4;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 8px;

}
.ptype-main-cont p
{
	display:none;
}

.ptype-box-img
{
	background:url(../images/form-icons.png) no-repeat top center;
	width:107px;
	margin:0 auto;
	min-height:80px;
}
.ptype1 .ptype-box-img
{
	background-position:0 0;
}
.ptype2 .ptype-box-img
{
	background-position:0px -78px !important;
}
.ptype3 .ptype-box-img
{
	background-position:0 -161px !important;
}
.ptype4 .ptype-box-img
{
	background-position:0 -251px !important;
}

#pAddress, #pType, #conditionProperty,#sizeProperty, #pBed, #pBath, #pCar, #waterView, #cityView, #floorboards, #courtyard, #airconditioning, #balcony, #swimmingpool, #secureparking, #garden, #pRelation, #pPlan, #pTimeframe
{
	display:none;
}


.tnm-box .next_btn
{
	position: absolute;
	top: 50%;
	right: 0;
	background: transparent url(../images/right-icon.png) no-repeat center center;
	border: 0;
	border-radius: 0;
	height: 70px;
	width: 70px;
	margin-top: -35px;
	outline: none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow: none;
}
.tnm-box .next_btn:hover
{
	background: transparent url(../images/right-icon.png) no-repeat center center;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
	
}
.tnm-box .pre_btn
{
	position: absolute;
	top: 50%;
	left: 0;
	background: transparent url(../images/left-icon.png) no-repeat center center;
	border: 0;
	border-radius: 0;
	height: 70px;
	width: 70px;
	margin-top: -35px;
	outline: none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow: none;
}
.tnm-box .pre_btn:hover
{
	background: transparent url(../images/left-icon.png) no-repeat center center;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
	
}
.form-content h2
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #212121;
	font-size: 32px;
	line-height:1.4;
	vertical-align:baseline;
	margin-bottom:7px;
}
.form-content h2 span
{
	//display:block;
	vertical-align:baseline;
}
.form-content h5
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	line-height:1.4;
	vertical-align:baseline;
	margin-top:34px;
}
.form-content h5 i
{
	margin: 0 10px;
	vertical-align: middle;
	font-size: 10px;
}
/* condition of property */
.cproperty-main-cont
{
	max-width: 920px;
	width: 100%;
	margin: 84px auto;
	position:relative;
}
.cproperty-main-cont img
{
	width:100%;
}
.cproperty-cont
{
	cursor:pointer;
}
.cproperty-circle-box
{
	float: left;
    width: 25%;
}
.cp-circle
{
	width: 30px;
	height: 30px;
	background: #fff;
	border-radius: 15px;
	position: absolute;
	top: 45px;
	opacity: 0.6;
	z-index:2;
}
.cp-line
{
	
}
.cproperty-main-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 8px;
	width: 116px;
	text-align: center;
	margin-top:40px;
}

.cproperty-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.cp1 .cp-circle
{
	left: 1.5%;
}
.cp2 .cp-circle
{
	left: 31.7%;
}
.cp3 .cp-circle
{
	left: 61.8%;
}
.cp4 .cp-circle
{
	right: 5%;
}
.cp-line
{
	height: 10px;
    background: #fff;
    position: absolute;
    top: 54px;
    left: 3%;
	z-index:1;
}
.cp2 .cp-line
{
	width:30%;
}
.cp3 .cp-line
{
	width:60%;
}
.cp4 .cp-line
{
	width:90%;
}
.activeCProperty .cp-circle, .cproperty-circle-box:hover .cp-circle
{
	opacity:1;
}
.activeCProperty .cp-line, .cproperty-circle-box:hover .cp-line
{
	display:block !important;
}
.cp1 h3
{
	margin-left: -10%;
}
.cp2 h3
{
	margin-left: 10%;
}
.cp3 h3
{
	margin-left: 30%;
}
.cp4 h3
{
	margin-left: 52%;
}

/* size of property */
.scproperty-main-cont
{
	max-width: 920px;
	width: 100%;
	margin: 86px auto;
	position:relative;
}
.scproperty-main-cont img
{
	width:100%;
}
.scproperty-cont
{
	cursor:pointer;
}
.scproperty-circle-box
{
	float: left;
    width: 25%;
}
.scp-circle
{
	width: 30px;
	height: 30px;
	background: #fff;
	border-radius: 15px;
	position: absolute;
	top: 59px;
	opacity: 0.6;
	z-index:2;
}
.scp-line
{
	
}
.scproperty-main-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 8px;
	//width: 116px;
	text-align: center;
	margin-top:40px;
}

.scproperty-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.scp1 .scp-circle
{
	left: 2%;
}
.scp2 .scp-circle
{
	left: 33.1%;
}
.scp3 .scp-circle
{
	left: 64.1%;
}
.scp4 .scp-circle
{
	right: 1.5%;
}
.scp-line
{
	height: 10px;
    background: #fff;
    position: absolute;
    top: 69px;
    left: 3%;
	z-index:1;
}
.scp2 .scp-line
{
	width:32%;
}
.scp3 .scp-line
{
	width:64%;
}
.scp4 .scp-line
{
	width:94%;
}
.activeSCProperty .scp-circle, .scproperty-circle-box:hover .scp-circle
{
	opacity:1;
}
.activeSCProperty .scp-line, .scproperty-circle-box:hover .scp-line
{
	display:block !important;
}
.scp1 h3
{
	margin-left: -50%;
}
.scp2 h3
{
	margin-left: -18%;
}
.scp3 h3
{
	margin-left: 30%;
}
.scp4 h3
{
	margin-left: 73%;
}
/* Bedroom */
.property-bbc-main-cont
{
	max-width:770px;
	width:100%;
	margin:48px auto;
}
.pbbc-cont
{
	
}
.bbc-main-box
{
	float: left;
	width: 33.33%;
}
.pbbc-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.property-bbc-main-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 20px;
	text-align: center;
}
.property-bbc-main-cont h4
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align:center;
}
.bed-box-main-cont
{
	
}
.bed-box-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.bed-box-cont
{
	border:1px solid #fff;
	margin-top:28px;
	display:inline-block;
}
.bed-box, .bath-box, .car-box
{
	float: left;
	border: 1px solid #fff;
	padding: 10px;
	cursor:pointer;
}
.bed-box:hover, .bath-box:hover, .car-box:hover, .activeBed, .activeBath, .activeCar
{
	background:#fff;
}
.bed-box:hover h4, .bath-box:hover h4, .car-box:hover h4, .activeBed h4, .activeBath h4, .activeCar h4
{
	color:#99c558;
}
/* special feature */
.sf-main-cont
{
	width: 990px;
	margin:60px auto;
}
.sf-cont
{
	
}
.sf-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.sf-left-cont
{
	float:left;
	width:50%;
}
.sf-right-cont
{
	float:right;
	width:50%;
}
.sfl-main-cont
{
	
}
.sfl-main-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1;	
	//letter-spacing: 2px;
	text-align:center;
}
.sfl-cont
{
	
}
.sfl-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.sfeat-box
{
	border: 2px solid #fff;
	padding: 3% 0;
	margin: 1%;
	float: left;
	width: 30%;
	display: block;
	cursor:pointer;
}
.activeFeature, .sfeat-box:hover
{
	background:#fff;
}
.activeFeature h3, .sfeat-box:hover h3
{
	color:#99c558;
}
.wpcf7 p br
{
	display:none;
}

/* form general code */
.wpcf7-form label.error {
position: absolute;
top: 40px;
right: 0;
border: 1px solid #bbb;
background: #fbfbfb url(../images/tool-tip.png) no-repeat top 7px left 7px;
border-radius: 3px;
padding: 4px 7px 1px 34px;
color: #000 !important;
font-weight: normal;
font-size: 14px;
z-index: 9999;
box-shadow: 0px 2px 2px #333;
line-height: 26px;
font-family: sans-serif;
text-transform: none;
}
.wpcf7-form label.error:before {
display: block;
content: "";
border-color: transparent transparent #bbb transparent;
border-style: solid;
border-width: 8px;
height: 0;
width: 0;
position: absolute;
top: -16px;
left: 8px;
}
.wpcf7-form label.error:after {
display: block;
content: "";
border-color: transparent transparent #fbfbfb transparent;
border-style: solid;
border-width: 7px;
height: 0;
width: 0;
position: absolute;
top: -14px;
left: 9px;
}
.personal-detail-main-cont span.wpcf7-form-control-wrap {
	display: inline-block !important;
	width:100%;
}
.wpcf7-form br
{
	//display:none;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"]
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	font-size: 18px;
	color: #fff;
	background: transparent;
	outline: none;
	border: 0;
	padding: 13px 4%;
	line-height: 1.3;
	margin-bottom:16px;
	width: 92%;
	border-radius: 0;
	border:1px solid #fff;
}
.wpcf7-form textarea
{
	height: 147px;
	margin: 1%;
}
.wpcf7-form input[type="submit"]
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	background: #231f20;
	color: #fff;
	border: 0;
	outline: none;
	border-radius: 0;
	box-shadow: none;
	padding: 16px 26px;
	display: inline-block;
	font-size: 12px;
	line-height: 1.2;
	margin-top: 8px;
	text-transform: uppercase;
	letter-spacing: 3px;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.wpcf7-form input[type="submit"]:hover
{
	background:#22275a;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

:-ms-input-placeholder {  
   color: #fff;
}

.get-value-cont input[type="text"]::-webkit-input-placeholder {
   color: #c5c5c5;
}

.get-value-cont input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #c5c5c5;
}

.get-value-cont input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   color: #c5c5c5;
}

.get-value-cont input[type="text"]:-ms-input-placeholder {  
   color: #c5c5c5;
}
/*relationship to */
.rptype-main-cont
{
	width: 670px;
	display: inline-block;
}
.rptype-main-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.rptype-box-cont
{
	float: left;
	margin: 1.7%;
	width: 28%;
	text-align: center;
	height: 188px;
	border: 6px solid #fff;
	cursor: pointer;
	transition: all ease-in 0.3s;
	-webkit-transition: all ease-in 0.3s;
	-moz-transition: all ease-in 0.3s;
	-ms-transition: all ease-in 0.3s;
  
}
.rptype-box-cont:hover, .activerType
{
	background:#fff;
	transition: all ease-in 0.3s;
	-webkit-transition: all ease-in 0.3s;
	-moz-transition: all ease-in 0.3s;
	-ms-transition: all ease-in 0.3s;
   
}
.rptype-box-cont:hover h3, .activerType h3
{
	color:#99c558 !important;
}
.rptype-box-cont:hover .rptype-box-img, .activerType  .rptype-box-img
{
	background:url(../images/form-icons-hover.png) no-repeat top center;
}
.rptype-box
{
	padding: 40px 15px;
}
.rptype-box-img
{
	
}
.rptype-main-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1.4;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 8px;

}
.rptype-main-cont p
{
	display:none;
}

.rptype-box-img
{
	background:url(../images/form-icons.png) no-repeat top center;
	width:107px;
	margin:0 auto;
	min-height:80px;
}
.rptype1 .rptype-box-img
{
	background-position:0 -343px !important;
}
.rptype2 .rptype-box-img
{
	background-position:0px -429px !important;
}
.rptype3 .rptype-box-img
{
	background-position:0 -512px !important;
}
.rptype4 .rptype-box-img
{
	background-position:0 -251px !important;
}

/* plan for property */
.prptype-main-cont
{
	width: 670px;
	display: inline-block;
	margin: 30px 0;
}
.prptype-main-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.prptype-box-cont
{
	float: left;
	margin: 1.7%;
	width: 28%;
	text-align: center;
	height: 188px;
	border: 6px solid #fff;
	cursor: pointer;
	transition: all ease-in 0.3s;
	-webkit-transition: all ease-in 0.3s;
	-moz-transition: all ease-in 0.3s;
	-ms-transition: all ease-in 0.3s;
  
}
.prptype-box-cont:hover, .activeprType
{
	background:#fff;
	transition: all ease-in 0.3s;
	-webkit-transition: all ease-in 0.3s;
	-moz-transition: all ease-in 0.3s;
	-ms-transition: all ease-in 0.3s;
   
}
.prptype-box-cont:hover h3, .activeprType h3
{
	color:#99c558 !important;
}
.prptype-box-cont:hover .prptype-box-img, .activeprType  .prptype-box-img
{
	background:url(../images/form-icons-hover.png) no-repeat top center;
}
.prptype-box
{
	padding: 40px 15px;
}
.prptype-box-img
{
	
}
.prptype-main-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1.4;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 8px;

}
.prptype-main-cont p
{
	display:none;
}

.prptype-box-img
{
	background:url(../images/form-icons.png) no-repeat top center;
	width:107px;
	margin:0 auto;
	min-height:80px;
}
.prptype1 .prptype-box-img
{
	background-position:0 -512px !important;
}
.prptype2 .prptype-box-img
{
	background-position:0px -601px !important;
}
.prptype3 .prptype-box-img
{
	background-position:0 -695px !important;
}
.prptype4 .prptype-box-img
{
	background-position:0 -251px !important;
}

/*Timeframe */
.tptype-main-cont
{
	max-width:600px;
	width:100%;
	margin:58px auto;
}
.tptype-box-cont
{
	float: left;
	width: 46%;
	margin: 2%;
	cursor:pointer;
}
.tptype-box
{
	border: 4px solid #fff;
	text-align: center;
	padding: 24px 0;
}
.tptype-box-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1.4;
	text-align:center;	
}
.tptype-main-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.tptype-box-cont:hover h3, .activetType h3
{
	color:#99c558;
}
.tptype-box-cont:hover, .activetType
{
	background:#fff;
}

.main-form div.wpcf7-mail-sent-ok {
	border: 2px solid #fff;
	color: #fff;
	font-family: "GreycliffCFBold",Arial,sans-serif;
	font-size: 18px;
	line-height: 1.4;
	margin: 30px auto 0;
	max-width: 370px;
	padding: 20px 34px;
	text-align: center;
}

/* personal detail */

.personal-detail-main-cont
{
	max-width:630px;
	width:100%;
	margin:44px auto;
	text-align:left;
}
.pdm-bottom-cont
{
	
}
.pdm-left-cont
{
	float:left;
	width:64%;
}
.pdm-right-cont
{
	float:right;
	width:36%;
}
.pdm-bottom-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.pdm-iagree-cont
{
	
}
.pdm-iagree-cont span
{
	
}
.pdm-iagree-cont .iagree
{
	width: 0 !important;
	text-align: left;
	border: 0 !important;
	height: 0;
}
.pdm-iagree
{
	border:1px solid #fff;
	background:transparent;
	border-radius:15px;
	width:30px;
	height:30px;
	display:inline-block;
	cursor:pointer;
}
.pdm-iagree-cont h4
{
	display: inline;
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #fff;
	font-size: 15px;
	line-height: 1.4;
	margin-left: 11px;
}
.activeagree
{
	background:#fff;
}
.pdm-iagree-cont #iagree-error
{
	display: block;
	left: 0;
	width: 200px;
}
/* Header*/
.formheader-cont
{
	position:relative;
	top:-100px;
}
.header-mid-main-cont
{
	display:table;
	min-height:670px;
	height:100%;
	width:100%;
	text-align:center;
	vertical-align:middle;
}
.headermid-cont
{
	display:table-cell;
	vertical-align:middle;
	//background:#f00;
}
.header-content-cont
{
	text-align:center;
	padding:70px 0 190px;	
}
.header-content-cont h1
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #212121;
	font-size: 60px;
	line-height: 1;
}
.header-content-cont h2
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #878787;
	font-size: 28px;
	line-height: 1.4;
	width: 64%;
	margin: 30px auto 40px;
}
.header-content-cont a.learncont
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 13px;
	line-height: 1;
	border: 2px solid #fff;
	display: inline-block;
	letter-spacing: 6px;
	text-transform: uppercase;
	padding: 14px 22px;
	margin-top: 40px;
	transition: all ease-in 0.3s;
	-webkit-transition: all ease-in 0.3s;
	-moz-transition: all ease-in 0.3s;
	-ms-transition: all ease-in 0.3s;
}
.header-content-cont a.learncont:hover
{
	border:2px solid #99c558;
	background:#99c558;
	transition: all ease-in 0.3s;
	-webkit-transition: all ease-in 0.3s;
	-moz-transition: all ease-in 0.3s;
	-ms-transition: all ease-in 0.3s;
}
.get-value-cont
{
	text-align:center;
}
.get-value-cont form
{
	display:block;
	float:left;
}
.get-value-cont input[type="text"]
{
	font-family: 'GreycliffCFRegular', Arial, sans-serif;
	color: #878787;
	font-size: 14px;
	line-height: 1.2;
	padding: 20px 20px 21px;
	outline: none;
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	max-width: 440px;
	display: inline-block;
}
.top-menu-button
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.2;
	text-transform: uppercase;
	cursor: pointer;
	background: #99c558;
	float: left;
	padding: 19px 37px;
	transition: all ease-in 0.3s;
	-webkit-transition: all ease-in 0.3s;
	-moz-transition: all ease-in 0.3s;
	-ms-transition: all ease-in 0.3s;
}
.top-menu-button:hover
{
	background:#212121;
}
.header-content-cont h4
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #930b0b;
	font-size: 14px;
	line-height: 1.4;
	display: none;
	text-transform: uppercase;
	position: absolute;
	left: 18px;
}
.get-value-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.headerc-cont
{
	display:inline-block;
	position:relative;
}

/* #property-price-estimate */
#property-price-estimate
{
	
}
.ws-index-box-1
{
	
}
.property-price-main-cont
{
	max-width:970px;
	width:100%;
	padding:125px 0 278px;
	margin:0 auto;
}
.ppmc-cont
{
	
}
.ppmc-cont h3
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #212121;
	font-size: 45px;
	line-height: 1.3;
	width: 80%;
	margin: 40px auto;
}
.ppmc-cont img
{
	
}
.ppm-cont
{
	padding-top: 14px;
}
.ppm-left-cont
{
	float:left;
	width:50%;
}
.ppm-right-cont
{
	float:left;
	width:50%;
}
.ppml-cont
{
	width: 82%;
}
.ppm-cont p
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #717171;
	font-size: 16px;
	line-height: 1.7;
	margin-bottom: 22px;
	vertical-align: baseline;
}
.ppm-cont p strong
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	vertical-align:baseline;
}
.ppm-cont a
{
	color:#99c558;
	vertical-align:baseline;
}
.ppm-cont a:hover
{
	text-decoration:underline;
}
.ppm-cont ul
{
	margin-left: 98px;
}
.ppm-cont ul li
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #717171;
	font-size: 16px;
	line-height: 1.7;
	background: url(../images/list-icon.jpg) no-repeat top 12px left;
	padding-left: 20px;
	margin-bottom: 10px;
}
.ppmc-top-cont
{
	text-align:center;
}
.ppmr-cont
{
	
}

/* #sample-property-report*/
#sample-property-report
{
	background:#fafafa;
}
.ws-index-box-2
{
	
}
.sample-property-main-cont
{
	
}
.sam-main-cont
{
	
}
.sam-left-cont
{
	position:relative;
	float:left;
	width:60%;
}
.sam-right-cont
{
	float:right;
	width:40%;
}
.saml-blank-box
{
	border: 37px solid #f2f2f2;
	width: 496px;
	height: 496px;
	position: absolute;
	left: 80px;
}
.saml-img-cont
{
	display:inline-block;
	position: relative;
	top: -80px;
	-webkit-box-shadow:20px 20px 80px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:20px 20px 80px 0px rgba(0,0,0,0.2);
	box-shadow: 20px 20px 80px 0px rgba(0,0,0,0.2);
}
.saml-img-cont img
{
	
}
.samr-cont
{
	padding:200px 0;
}
.samr-content
{
	
}
.samr-content h2
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #99c558;
	font-size: 60px;
	line-height: 0.8;
	text-transform: uppercase;
}
.samr-content p
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #717171;
	font-size: 16px;
	line-height: 1.7;
	margin: 40px 0;
	vertical-align: baseline;
	width: 82%;
}
.samr-content a
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 13px;
	line-height: 1;
	background: #212121;
	display: inline-block;
	letter-spacing: 6px;
	text-transform: uppercase;
	padding: 16px 30px;
}
.samr-content a:hover
{
	
	background:#99c558;
}
/* #how-it-works */
#how-it-works
{
	background:#99c558 url(../images/green-pattern.jpg) repeat top left;
}
.ws-index-box-3
{
	
}
.hiw-main-cont
{
	
}
.hiw-cont
{
	padding: 173px 0;
}
.hiw-col
{
	width:25%;
	float:left;
}
.hiwcolno
{
	margin-left: 2%;
	width: 23%;
}
.hiw-col-1
{
	
}
.hiw-col-2
{
	
}
.hiw-col-3
{
	
}
.hiw-col-4
{
	
}
.hiwcol
{
	
}
.hiw-count
{
	border: 6px solid #fff;
	display: inline-block;
	padding: 6px 0 0 12px;
	width: 96px;
	height: 102px;
}
.hiw-cont h2
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #212121;
	font-size: 60px;
	line-height: 0.8;
	text-transform: uppercase;
}
.hiw-cont h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 48px;
	line-height: 1;
	
}
.hiw-cont h4
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 22px;
	line-height: 1.2;
	width: 80%;
	margin: 24px 0;	
}
.hiw-cont p
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.7;
	vertical-align: baseline;
	width: 88%;
}

/* faq */
/* background image */
#faq
{
	position:relative;
}
.home-bg-img
{
	background:url(../images/faq-bg-2.jpg) no-repeat top center;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:1;
}
.home-video-bg
{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:2;
	opacity:1;
	overflow:hidden;
}
#video-bg{
	position:relative;
	width: auto;
	height: auto;
	min-width:100%;
	min-height:100%;
	z-index: -1000;
	overflow: hidden;
}
.home-bg-mask-img
{
	background:#231f20;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:3;
	opacity:0.9;
}
.faq-cont
{
	position:relative;
	z-index:4;
}
.home-slider-content
{
	position:absolute;
	z-index:4;
	width:100%;
	height:100%;
	//background:#ff0;
}
.ftop-right-cont hr
{
	background:#393939;
	color:#393939;
	margin:22px 0;
	padding:0;
	height:1;
	width:80%;
}
.faqbb-cont
{
	width:82%;
}

/* mouse top */

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(153, 197, 88, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index:9999999999;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
.mobsize, .mobrating
{
	display:none;
}
.desktopsize, .deskrating
{
	display:inline-block;
}
div.wpcf7 img.ajax-loader
{
	display:none;
}
h6.backtohome a
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height:1.6;
}
h6.backtohome
{
	display:none;
	margin-top: 54px;
	text-align: center;
}
h6.backtohome a:hover
{
	color:#231f20;
}
/* animation css */
.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3, .gbanim
{
	opacity:0;
}
.hidden
{
	opacity:0;
}
.visible
{
	opacity:1 !important;
}
/* geo remove google logo */
.pac-container:after{
    content:none !important;
}

/* default page */
.page-template-default #header-cont
{
	background:#99c558;
}
.ws-page-default-main-cont
{
	
}
.ws-page-default-cont
{
	
}
.wspage-default
{
	padding: 80px 0;
}
.common-css
{
	
}
.common-css h1
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
	color: #99c558;
	font-size: 44px;
	line-height: 0.8;
	text-transform: uppercase;
	margin-bottom:50px;
}
.common-css h2
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
    color: #99c558;
    font-size: 26px;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 50px;
}
.common-css h3
{
	font-family: 'GreycliffCFBold', Arial, sans-serif;
    color: #99c558;
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 50px;
}
.common-css h4
{
	
}
.common-css p
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #717171;
	font-size: 16px;
	line-height: 1.7;
	margin: 30px 0;
	vertical-align: baseline;
}
.common-css a
{
	color: #99c558;
	vertical-align:baseline;
}
.common-css a:hover
{
	color: #212121;
}

.common-css ul
{
	margin: 30px 0;
}
.common-css ul li
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
    color: #717171;
    font-size: 16px;
    line-height: 1.7;
    list-style: disc;
    text-indent: 10px;
    margin-left: 26px;
    margin-bottom: 7px;
}
.common-css ol
{
	margin: 30px 0;
}
.common-css ol li
{
	font-family: 'GreycliffCFLight', Arial, sans-serif;
	color: #717171;
	font-size: 16px;
	line-height: 1.7;
	list-style: decimal;
	text-indent: 10px;
	margin-left: 26px;
	margin-bottom: 7px;
}